=== debian/changelog ===
atig (0.4.5-1) unstable; urgency=low

  * Initial release (Closes: #670130)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 25 Oct 2013 02:39:44 +0900
