=== debian/control ===
Source: atig
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~),
 rake,
 ruby-rspec,
 ruby-sqlite3,
 ruby-net-irc,
 ruby-oauth,
 ruby-twitter-text
Standards-Version: 3.9.4
Homepage: http://mzp.github.io/atig/index.html
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/atig.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/atig.git;a=summary
XS-Ruby-Versions: all

Package: atig
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-sqlite3,
 ruby-net-irc,
 ruby-oauth,
 ruby-twitter-text
Description: Another Twitter IRC gateway
 Atig.rb is Twitter Irc Gateway. You can tweet via your favorite IRC
 client.
 .
 Feature:
  - OAuth authentication
  - CTCP Action: reply, retweet, search, thread...
  - List, Mention, Retweet as IRC channel
  - Twitter StreamAPI support
