=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#PKG_DIR := $(CURDIR)/debian/ruby-atig

%:
	dh $@ --with ruby --buildsystem ruby

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(CURDIR)/*.db
