=== debian/control ===
Source: atig
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-coveralls,
               ruby-net-irc,
               ruby-oauth,
               ruby-rspec,
               ruby-sqlite3,
               ruby-twitter-text
Standards-Version: 4.6.1
Homepage: https://atig.github.io/
Vcs-Git: https://salsa.debian.org/ruby-team/atig.git
Vcs-Browser: https://salsa.debian.org/ruby-team/atig
Rules-Requires-Root: no

Package: atig
Architecture: all
Depends: ${ruby:Depends},
         ruby-net-irc,
         ruby-oauth,
         ruby-sqlite3,
         ruby-twitter-text,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Another Twitter IRC gateway
 Atig.rb is Twitter Irc Gateway. You can tweet via your favorite IRC
 client.
 .
 Feature:
  - OAuth authentication
  - CTCP Action: reply, retweet, search, thread...
  - List, Mention, Retweet as IRC channel
  - Twitter StreamAPI support
