=== debian/watch ===
version=4
opts=filenamemangle=s/v?(\d\S*)\.tar\.gz/atig-$1\.tar\.gz/ \
  https://github.com/atig/atig/tags .*/v?(\d\S*)\.tar\.gz
